@charset "utf-8";

/*
@Description:蜂鸟 看大图
@author: caizx
@update: 2012-11-07
*/

/* reset */
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,fieldset,legend,input,button,textarea,hr {margin:0;padding:0;}
body {font:12px/1.5 Arial; color:#333; _background-image:url(about:blank); _background-attachment:fixed;}
select,input,button {vertical-align:middle;font-size:100%;}
ul,ol {list-style:none;}
fieldset,img {border:0;}
em {font-style:normal;}
.clearfix:after {content:"."; display: block; visibility: hidden; clear: both; height:0; font-size:0}
.clearfix {*zoom:1}

/* publicImage */
.header,.header .logo,.picture .bUTitle,.pictureBox .pictureBtnL,.pictureBox .pictureBtnR,.pictureBox .pictureDownload
{background-image:url(http://icon.fengniao.com/article/images/pic_bg.png); background-repeat:no-repeat;}

/* header */
.header {height:82px; padding:0 20px; background-position:0 -335px; background-repeat:repeat-x;}
.header .logo {float:left; width:104px; height:74px; overflow:hidden; text-indent:-999px; background-position:0 -260px;}
.header .logo a {display:block; width:104px; height:74px;}
.header .share {float:right; padding-top:20px;}
.header .share .sharetitle {float:left; font:12px/44px Arial; color:#999;}

/* picture */
.picture{padding:1px 10px 10px 10px;}
.picture .curmb {margin-bottom:20px; font:12px/44px Simsun,Arial; color:#999;}
.picture .curmb em,.picture .curmb a{padding:0 2px; color:#666; text-decoration:none;}
.picture .curmb a:hover {color:#f60; text-decoration:underline;}
.pictureBox{position:relative; *zoom:1; text-align:center;}
.pictureBoxMin{min-height:380px; _height:380px;}
.pictureAreaL,.pictureAreaR{position:absolute; top:0; width:50%; height:100%; background:url(about:blank); cursor:pointer; z-index:3;}
.pictureAreaL div,.pictureAreaR div{position:absolute; left:0; top:0; width:100%; height:100%; cursor:pointer; background:#fff; opacity:0; filter:alpha(opacity=0);}
.pictureAreaL{left:0;}
.pictureAreaR{right:0;}
.pictureBox .pictureBtnL,.pictureBox .pictureBtnR{opacity:0; position:absolute; top:50%; width:64px; height:64px; margin-top:-32px; overflow:hidden; text-indent:-999px; cursor:pointer; transition-property:opacity; transition-duration:.5s; background-position:999px 999px;}
.pictureBox .pictureBtnL{left:16px; _background-position:0 0;}
.pictureBox .pictureAreaL:hover .pictureBtnL{background-position:0 0; _background-position:0 -130px; opacity:1;}
.pictureBox .pictureBtnR{right:16px; _background-position:0 -65px;}
.pictureBox .pictureAreaR:hover .pictureBtnR{background-position:0 -65px; _background-position:0 -195px; opacity:1;}
.pictureBox .activeArr .pictureBtnL,.pictureBox .activeArr .pictureBtnR{display:block;}
.pictureBox .pictureDownload{position:absolute; right:98px; bottom:10px; display:block; height:27px; padding:0 15px 0 32px; background-position:-16px -65px; border:1px solid #b9e0e4; font:12px/27px Simsun,Arial; color:#11717b; z-index:4;}
.preload-img{display:none;}
/* 按钮定位优化 */
.fixBtn .pictureBtnL, .fixBtn .pictureBtnR {position:fixed; _position:absolute; _top:expression(documentElement.scrollTop + (documentElement.clientHeight-this.offsetHeight)/2); _margin-top:-147px;}

/* footer */
.footer{padding:10px 0 14px; margin-bottom:10px; line-height:23px; border:1px solid #e0e0e0; border-top:5px solid #e0e0e0; background:#f8f8f8; text-align:center; color:#999;}
.footer a{margin:0 12px; color:#333; text-decoration:none;}
.footer a:hover{color:#f60; text-decoration:underline;}
.footer .copyright{padding:10px 0 0;}
.footer .copyright img{vertical-align:middle;}
.footer .cnet{display:inline-block; width:23px; height:23px; margin-right:10px; background-position:-374px -59px;}
.footer .beian{display:inline-block; vertical-align:middle; width:28px; height:33px; margin:0 0 0 10px; background-position:-307px -120px;}
.footer .baidu{display:inline-block; vertical-align:middle; width:29px; height:36px;  margin:0 0 0 6px;background-position:-336px -119px;}